<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Termine\TerminDirectAbrechnen;

class SendAbrechnungRequest
{
  public $knr;
  public $kursTagIds;
  public $isRefresh;
  public $isXsrfOk;
  public $abzurechnendeKurstage = array();
  public $zuruekzunehmendeKurstage = array();
}